/*function area*/
(function($) {
    $.fn.hoverClass = function(b) {
        var a = this;
        a.each(function(c) {
            a.eq(c).mouseenter(function() {
                $(this).addClass(b)
            });
            a.eq(c).mouseleave(function() {
                $(this).removeClass(b)
            })
        });
        return a
    };

    $.fn.overOnlyClass = function(b) {
        var a = this;
        a.each(function(c) {
            a.eq(c).mouseenter(function() {
                a.removeClass(b);
                $(this).addClass(b)
            })
        });
        return a
    };

    $.fn.foucsText = function(c) {
        var a = this;
        var b = (c == null) ? $(a).val() : c;
        a.val(b);
        a.focus(function() {
            if (a.val() == b) {
                a.val("")
            }
        });
        a.blur(function() {
            if (a.val() == "") {
                a.val(b)
            }
        });
        return a
    };

})(jQuery);




/*use*/
$(function () {
/*tabbox*/
if ($('.tabbox_a').length) {
	$('.tabbox_a .tabtitle').hoverClass('hover');
	$('.tabbox_a .tabtitle a:gt(0)').click(function () {
		var indx= $('.tabbox_a .tabtitle a').index($(this));
		$('.h3_eachtitle').hide();
		$('.tabbox_a .tabtitle').removeClass('active').eq(indx).addClass('active');
		$('.tabcont').hide().eq(indx).fadeIn(200);
	});
	$('.product-colateral').find('.prodetailsdes').css("display","block");


	$('.tabbox_a .tabtitle_1').addClass('active').click(function () {
		$('.h3_eachtitle').hide();
		$('.tabcont').hide();
		$('.prodetailsdes').fadeIn(200);
		$('.tabbox_a .tabtitle').removeClass('active');
		$(this).addClass('active');

	});
}


})


